
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.excelTemplate.controller.ExcelTemplateController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(ExcelTemplateController.class)




return controller.list(new CommonQuery())


